[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Libraries disappearing from compat-libstdc++-296



William M. Quarles wrote:

I'm using Fedora 8 on my laptop. The library known as "libstdc++-libc6.1-1.so.2" isn't there, which I need to run Maple 7 on my computer. This should be a part of the compat-libstdc++-296 RPM, as this library was originally a part of RHL 7.3 and 8.0 in libstdc++, and available in the compat-libstdc++-7.3-2.96.118 RPM for RHL 9. Does anybody know why this file was removed from the compat-libstdc++-296 RPM, and what I can do to get it from the SRPM again? (I'm guessing theoretcially it should still be part of the source code.)

Apparently that library was intentionally removed:
https://bugzilla.redhat.com/show_bug.cgi?id=225371

...which seems odd. I can't see how the compat-libstdc++-296 package actually provides compatibility with binaries that were built with gcc 2.96. It appears to be useless? Brilliant!


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]